
BODY {
	font-family : Arial;
	font-size : 12px;
	color: #595959;
	background-repeat:no-repeat;
	BACKGROUND-POSITION::right;
	BACKGROUND-ATTACHMENT:scroll;
	padding:0px;
 	margin:0px;
 	  border-bottom::sold 1px red;

}

/* Lato Fonts */

.LAto_Title
{
                color:#435061;
                font-size : 19px;
                font-family :  'Lato',sans-serif;
                font-weight : normal;
}

.LAto_Title
{
                color:#435061;
                font-size : 19px;
                font-family :  'Lato',sans-serif;
                font-weight : bold;
}

.LAto_Text_normal
{
                color:#435061;
                font-size : 16px;
                font-family :  'Lato',sans-serif;
                font-weight : normal;
}

.LAto_Text_bold
{
                color:#435061;
                font-size : 16px;
                font-family :  'Lato',sans-serif;
                font-weight : bold;
}

/* Links styles */

.Link12px
{
	font-family :  Arial;
	font-weight :normal;
	font-size : 12px;
	text-decoration : none;
	color:#0070c0;
	}
	
.Link15px
{
	font-family :  Arial;
	font-weight :normal;
	font-size : 15px;
	text-decoration : none;
	color:#0070c0;
	}

/* Aria Fonts */

.ArialNorm11px
{
                color:#595959;
                font-size : 11px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold11px
{
                color:#595959;
                font-size : 11px;
                font-family : Arial;
                font-weight : bold;
}

.ArialNorm12px
{
                color:#595959;
                font-size : 12px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold12px
{
                color:#595959;
                font-size : 12px;
                font-family : Arial;
                font-weight : bold;
}

.ArialNorm13px
{
                color:#595959;
                font-size : 13px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold13px
{
                color:#595959;
                font-size : 13px;
                font-family : Arial;
                font-weight : bold;
}

.ArialNorm13px
{
                color:#595959;
                font-size : 13px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold13px
{
                color:#595959;
                font-size : 13px;
                font-family : Arial;
                font-weight : bold;
}


.ArialNorm14px
{
                color:#595959;
                font-size : 14px;
                font-family : Arial;
                font-weight : normal;
}


.Arialbold14px
{
                color:#595959;
                font-size : 14px;
                font-family : Arial;
                font-weight : bold;
}

.ArialNorm15px
{
                color:#595959;
                font-size : 15px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold15px
{
                color:#595959;
                font-size : 15px;
                font-family : Arial;
                font-weight : bold;
}

.ArialNorm18px
{
                color:#595959;
                font-size : 18px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold18px
{
                color:#595959;
                font-size : 18px;
                font-family : Arial;
                font-weight : bold;
}

.ArialNorm20px
{
                color:#595959;
                font-size : 20px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold20px
{
                color:#595959;
                font-size : 20px;
                font-family : Arial;
                font-weight : bold;
}

.ArialNorm22px
{
                color:#595959;
                font-size : 22px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold22px
{
                color:#595959;
                font-size : 22px;
                font-family : Arial;
                font-weight : bold;
}
/* Verdana Fonts */
.ArialNorm25px
{
                color:#595959;
                font-size : 25px;
                font-family : Arial;
                font-weight : normal;
}

.Arialbold25px
{
                color:#595959;
                font-size : 25px;
                font-family : Arial;
                font-weight : bold;
}

.VerdanaNorm11px
{
                color:#595959;
                font-size : 11px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold11px
{
                color:#595959;
                font-size : 11px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm12px
{
                color:#595959;
                font-size : 12px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold12px
{
                color:#595959;
                font-size : 12px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm13px
{
                color:#595959;
                font-size : 13px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold13px
{
                color:#595959;
                font-size : 13px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm13px
{
                color:#595959;
                font-size : 13px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold13px
{
                color:#595959;
                font-size : 13px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm14px
{
                color:#595959;
                font-size : 14px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold14px
{
                color:#595959;
                font-size : 14px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm15px
{
                color:#595959;
                font-size : 15px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold15px
{
                color:#595959;
                font-size : 15px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm18px
{
                color:#595959;
                font-size : 18px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold18px
{
                color:#595959;
                font-size : 18px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm20px
{
                color:#595959;
                font-size : 20px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold20px
{
                color:#595959;
                font-size : 20px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm22px
{
                color:#595959;
                font-size : 22px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold22px
{
                color:#595959;
                font-size : 22px;
                font-family : Verdana;
                font-weight : bold;
}

.VerdanaNorm25px
{
                color:#595959;
                font-size : 25px;
                font-family : Verdana;
                font-weight : normal;
}

.Verdanabold25px
{
                color:#595959;
                font-size : 25px;
                font-family : Verdana;
                font-weight : bold;
}
/* Times New Roman Fonts */
.Times New RomanNorm11px
{
                color:#595959;
                font-size : 11px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold11px
{
                color:#595959;
                font-size : 11px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm12px
{
                color:#595959;
                font-size : 12px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold12px
{
                color:#595959;
                font-size : 12px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm13px
{
                color:#595959;
                font-size : 13px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold13px
{
                color:#595959;
                font-size : 13px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm13px
{
                color:#595959;
                font-size : 13px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold13px
{
                color:#595959;
                font-size : 13px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm14px
{
                color:#595959;
                font-size : 14px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold14px
{
                color:#595959;
                font-size : 14px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm15px
{
                color:#595959;
                font-size : 15px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold15px
{
                color:#595959;
                font-size : 15px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm18px
{
                color:#595959;
                font-size : 18px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold18px
{
                color:#595959;
                font-size : 18px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm20px
{
                color:#595959;
                font-size : 20px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold20px
{
                color:#595959;
                font-size : 20px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm22px
{
                color:#595959;
                font-size : 22px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold22px
{
                color:#595959;
                font-size : 22px;
                font-family : Times New Roman;
                font-weight : bold;
}

.Times New RomanNorm25px
{
                color:#595959;
                font-size : 25px;
                font-family : Times New Roman;
                font-weight : normal;
}

.Times New Romanbold25px
{
                color:#595959;
                font-size : 25px;
                font-family : Times New Roman;
                font-weight : bold;
}

.bor
{
	border:solid 1 red;	
	
}

.pagewidth
{
	padding:0px;
}
.lblpage
{
	
	font-family : Arial, Times New Roman, sans-serif;
	font-size : 9pt;
	/*color: #494949;*/
    
	 	
}

.searchresults

{
	font-family : Arial;
	font-size : 12px;
	
}


td
{              
               /* font-family : Verdana, Tahoma, Arial;
                font-size : 11px;
                color: #494949;*/
  
                /* */ 
		
                                
}

A {
                font-family :  Arial, Verdana, sans-serif ;
                font-weight :normal;
                font-size : 15px;
                text-decoration : none;
                color:#1773B1;
                }
                
img 
{
                border : 0px none black;
}

A:Hover 
{
                font-family : Arial, Verdana, sans-serif ;
                font-weight :normal;
                text-decoration:underline;
                font-size : 15px;
                font-weight:normal;
                color: #1773B1;
}


.iframeclass
{
 background:"/imgs/line_tablebackgroundrepeat.gif";
 	
}

.subheading
{

	font-family : Arial, Times New Roman, sans-serif ;
	font-size : 9pt;
	font-weight:bold;
	text-align:center;
	color:White;

}

.email {
	font-family : Arial, Times New Roman, sans-serif ;
	font-size : 7pt;
	color: #1773B1;
}

.WP{
	font-family :  Arial, Times New Roman, sans-serif ;
	font-weight : bold;
	font-size : 10pt;
	color: #666666;
}
.WP:Hover {
	font-family : Arial, Times New Roman, sans-serif ;
	font-weight : bold;
	font-size : 10pt;
	color: #666666;
}
.DEL {
	font-family : Arial, Times New Roman, sans-serif ;
	font-weight : bold;
	font-size : 8pt;
	color: #666666;
}
.DEL:Hover {
	font-family : Arial, Times New Roman, sans-serif ;
	font-weight : bold;
	font-size : 8pt;
	color: #666666;
}
.menuitems{
	font-family : Arial, Times New Roman, sans-serif ;
	font-weight :normal;
	font-size : 11px;
	text-decoration:none;
	color:#123456;
	
}
.menuitems:Hover{
	font-family : Arial, Times New Roman, sans-serif ;
	font-weight :normal;
	text-decoration:underline;
	font-size : 11px;
	font-weight:normal;
	color:#000000;
	
}

.topmenuitems
{
	font-family : Arial, Times New Roman, sans-serif ;
	text-decoration:none;
    font-weight :normal;
	font-size : 8pt;
	color:#dedede;

}

.topmenuitems:Hover{
	font-family : Arial, Times New Roman, sans-serif ;
	text-decoration:none;
	font-size : 8pt;
	font-weight:normal;
	color:white;
	
}

.bottomslug{
	font-family : Arial, Times New Roman, sans-serif ;
	text-decoration:none;
	font-weight :normal;
	font-size : 8pt;
	color:#e6e6e6;
	
}

.pagetitle{
	font-family : Times New Roman, Arial,sans-serif ;
	text-decoration:none;
	font-weight : bold;
	font-size : 12pt;
	color:white;
}

.subheading{
	font-family : Arial,Times New Roman,sans-serif ;
	text-decoration:none;
	font-weight : bold;
	font-size : 8pt;
	color:white;
}

.griditems:A
{
	color:red;
}
	
.griditems
{
	color:green;
}
	
H3
{
	color:White;
}
.home:Hover {
	font-family : Arial ;
	font-weight :normal;
	text-decoration:none;
	font-size : 12px;
	color: #595959;
}
.home {
	font-family : Arial ;
	font-weight :normal;
	text-decoration:none;
	font-size : 12px;
	color: #595959;
	}
	
.linkclass
{
	font-family : Arial;
	font-weight :bold;
	font-size : 12px;
	color:#000000;
}


.linkclass:hover
{
	font-family : Arial;
	font-weight :bold;
	font-size : 12px;
	color:#000000;
}

.blackclass
{
	font-family : Times New Roman, Tahoma, Arial;
	font-size : 10px;
	color:#000000;
}
.blackclass:hover
{
	font-family : Times New Roman, Tahoma, Arial;
	font-size : 10px;
	color:#000000;
}

.whiteclass
{
	font-family : Times New Roman, Tahoma, Arial;
	font-size : 11px;
	color:#ffffff;
}

.whiteclass:hover
{
	font-family : Times New Roman, Tahoma, Arial;
	font-size :11px;
	color:#ffffff;
}

.eboscontent {
	font-family : Arial, Times New Roman, sans-serif;
	font-size : 25pt;
	color: #494949;
	background-repeat:no-repeat;
	margin:0px;
	BACKGROUND-POSITION: 338px 0px;
	BACKGROUND-ATTACHMENT:fixed;
 	
}
.enquiry
{
	font-family : Arial;
	font-size : 12px;
	font-weight :normal;
	text-decoration : none;	
	
}